@charset "utf-8";
/* CSS Document */

body  {
    font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	
}
#contener   {
    width: 996px;
	float: left;
	border: 2px solid #990000;
	background:  #FFFFFF;
	
}
#header  {
    background-color: #FFFFFF;
	width: 996px;
	heigt: 160px;
	
}
#menuhaut  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	float: left;
	height: 40px;
	font-size: 12px;
	width: 996px;
	background: #FFFFFF;
}
#menuhaut ul  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
    float: left;
	list-style-type: none;
    height: 32px;
	width: 996px;
	border: 2px solid #990000;
	border-left: 0px solid;
	border-right: 0px solid;

}
#menuhaut li  {
	float: left;
	padding: 7px 8px 0px 8px;
	height: 25px;
	border-left: 2px solid #990000;
	border-right: 0px;
	background-color: #FFFFCC;
	color: #CC0000;
	
}
#menuhaut li a:hover  {
	background: #00FF33;

}
#menuhaut li:hover {
	background: #CC0000;

}
#menuhaut li:hover a {
	color: #FFFFFF;
	background: #CC0000;
	
}
#menuhaut li:hover a:visited {
	color: #FFFFFF;
	background: #CC0000;
	
}
#menuhaut li a:link  {
	text-decoration: none;
	color: #CC0000;
	
}
#menuhaut li:hover a:link {
	text-decoration: none;
	color: #FFFFFF;
	
}
#menuhaut li:hover a:hover  {
	text-decoration: none;
	color: #FFFFFF;
	
}
#menuhaut li a:visited  {
	text-decoration: none;
    color: #CC0000;
}
#menuhaut li.droite   {
    border-right: 2px solid #990000;

}
#menuhaut li.code   {
    border-left: 0px;

}
#contenu  {
    background: #FFFFFF;
	float: none;
	text-align: left;
	font-size: 12px;
	padding: 0px 10px 5px 10px;

}
#barredroite  {
    width: 180px;
	border: 0px solid;
	border-left: 2px solid #990000;
	float: right;
    font-size: 10px;
	text-align: left;
	padding: 10px 5px 5px 10px;	
}
#header h1  {
    font-size: 18px;
    text-align: left;	
	padding: 2px 7px 2px 5px;
}
#contenu h2  {
    font-size: 16px;
    text-align: left;

}